field: bfe2656a-1f6b-4e95-973b-e71b0a5d7325 # Biography
fieldLayouts:
  23c94868-dd29-45ce-bbcb-2028dd4d34ea:
    tabs:
      -
        elements:
          -
            fieldUid: 6071791d-aed1-407f-b03c-a43fbfc040da # Headshot
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 6f94b516-5766-4b0b-ae18-710f57d53819 # Employee Name
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 03a0e40f-81a9-4d02-9b81-7453d5e3cb8a # Employee Position
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: e554b6be-f937-47c9-8906-24cce167e817 # Biography
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  03a0e40f-81a9-4d02-9b81-7453d5e3cb8a: # Employee Position
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: employeePosition
    instructions: ''
    name: 'Employee Position'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  6f94b516-5766-4b0b-ae18-710f57d53819: # Employee Name
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: employeeName
    instructions: ''
    name: 'Employee Name'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  6071791d-aed1-407f-b03c-a43fbfc040da: # Headshot
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: headshot
    instructions: ''
    name: Headshot
    searchable: true
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds: null
      defaultUploadLocationSource: 'volume:06072a8d-7013-420f-8055-440ea5e9ba88' # Uploads
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: ''
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
      singleUploadLocationSource: 'volume:06072a8d-7013-420f-8055-440ea5e9ba88' # Uploads
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  e554b6be-f937-47c9-8906-24cce167e817: # Biography
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: biography
    instructions: ''
    name: Biography
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: '1'
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: biography
name: Biography
sortOrder: 1
